.header {
    
    &__nav {
        grid-column: 2 / 4;
        @include respond(phone) {
            grid-column: 2 / 5;
        }
        grid-row: 1;
        justify-self: flex-end;
        // width: 100%;
        
        &-items {
            // display: flex;
            list-style: none;
        }

        &-links {
            margin-left: 3.5rem;
            display: inline-block;

            .btn {
                padding: 1.5rem;
            }

            @include respond(for-nav) {
                display: none;
            }
        }

        &-link:link,
        &-link:visited {
            text-decoration: none;
            color: $color-muted;
            font-size: 1.3rem;
            font-family: $font-primary;
            transition: all .3s;

            &:hover {
                color: $color-primary;
            }
        }

        .active {
            color: $black;
        }

        .btn-humberger {
            display: inline-block;
            margin-left: 3.5rem;
        }

    }

}